Subject: bug#67533: SVG images confound position pixel measurements

From: Manuel Giraud <[email-masked]>
Date: Fri, 01 Dec 2023 17:27:25 +0100

Eli Zaretskii <[email-masked]> writes:

[...]

> The patch I posted is supposed to fix only one issue: the fact that
> the Y-dimension of the line above the image was shown as zero.  AFAIU,
> it is indeed not zero in the output you show above.

Yes, so your patch is the correct fix.  BTW, I was just trying to help
with some more data point.

> Btw, I wonder what you and JD expect from the (cons (point) -1)
> argument.  The doc string says:

And I was not expecting anything here.  I've just used the JD's example.
-- 
Manuel Giraud